
Installer - Feature #8939

foreman proxy should allow you to override log_level via a puppet parameter

01/13/2015 04:57 PM - Greg Petras

Status: Closed   

Priority: Normal   

Assignee: Greg Petras   

Category: Foreman modules   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/137

  

Description

The log_level parameter in settings.yml is commented out and hard-coded. It would be nice for this to be configurable via an

override.

Associated revisions

Revision 10ee4ce3 - 01/14/2015 05:44 PM - Greg Petras

fixes #8939 - add log_level parameter

History

#1 - 01/13/2015 07:35 PM - Anonymous

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/137 added

- Pull request deleted ()

#2 - 01/14/2015 06:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset puppet-foreman_proxy|10ee4ce39093abcaba964312aaf6ff580ca46b93.
